Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.biojava.bio.structure.io.mmcif.model
Class StructKeywords

    java.lang.Object
      org.biojava.bio.structure.io.mmcif.model.StructKeywords

    public class StructKeywords

extends Object

Constructor Summary
`StructKeywords()`

Method Summary
`String` | `getEntry_id()`
`String` | `getPdbx_keywords()`
`String` | `getText()`
`void` | `setEntry_id(String entry_id)`
`void` | `setPdbx_keywords(String pdbx_keywords)`
`void` | `setText(String text)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### StructKeywords

    public StructKeywords()

Method Detail

### getEntry_id

    public String getEntry_id()

### setEntry_id

    public void setEntry_id(String entry_id)

### getPdbx_keywords

    public String getPdbx_keywords()

### setPdbx_keywords

    public void setPdbx_keywords(String pdbx_keywords)

### getText

    public String getText()

### setText

    public void setText(String text)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD